- pokemon-rogue-battle
- system/settings/settings-gamepad
- setSettingGamepad

# Function setSettingGamepad

- setSettingGamepad(scene, setting, value): boolean

- #### Parameters

  - scene: default
  - setting: SettingGamepad
  - value: number

  #### Returns boolean

  - Defined in src/system/settings/settings-gamepad.ts:83

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme